{
    "Waste Processor": "垃圾处理机",
    "Converts waste into edible potatoes": "通过生物转化技术，将生活垃圾转化为可食用土豆。",
    "Waste to Potato": "垃圾转化土豆",
    "Wastewater to Potato": "废水转化土豆",
    "Dirt and Waste to Potato": "土和垃圾转化土豆",
    "Sapling and Dirt to Wood": "树种和土制木头",
    "Waste Processing Technology": "垃圾处理技术",
    "Unlock waste processor and waste-to-potato recipes": "解锁垃圾处理机及垃圾转化土豆配方。",
    "Bioconversion technology turns waste into edible potatoes to solve food shortages": "通过生物转化技术，将生活垃圾转化为可食用土豆，解决食物短缺问题。",
    "Welcome to the mod designed by BeeGreat": "欢迎使用蜂功伟业设计的MOD",
    "Thank you for using Waste to Potato Mod! This mod is designed by BeeGreat. Join Q group 661324134 with password 'we love digging' for more blueprints and mods.": "感谢你使用垃圾换土豆MOD!本MOD由蜂功伟业设计制作,欢迎加入Q群661324134,口令我们爱挖土,更多蓝图和MOD与你分享。"
}
